 
/***********************************
Page: NDQ Overwrite
Category: N/A
Search: 0
Track: 0
Version: 9.8.0 
Author: Jonathan Hagan
Date: 27 Jun 2014
***********************************
*/
@charset "utf-8";

/*Make Responsive*/
/*.container{width: auto; max-width:980px; }
.header.container{margin: 0;}
.middle-item, .grid-item{width: 100% !important;}
#header .middle-item{width: auto; max-width: 980px;}
.links-cont.middle-item{max-width:980px !important; }
.ndq-map-overwrite-inner{width: auto !important;max-width:980px !important;}
.links-cont .link-column{width: 18%;}*/

.ndq-unsupported{z-index: 1 !important;}

/*.ndq-map-overwrite-inner{width: 100% !important;}*/
.ndq-map-overwrite-inner{width: 100% !important; max-width: 980px;}
.grid-item.ndq-footer{ margin-bottom: 0 !important;}
.grid-item{width: 100% !important;}
.ndq-secondary-nav{margin-top: 0; margin-left: 0; margin-right: 0;}

.ndq-hide{display: none !important;}

.ndq-tile{
  border: 1px solid #c9c9d2;
  color: rgb(237, 27, 36);
  margin-left: 0px;
  background-color: #fff;
}
.ndq-tool-title{font-size:18px; color:#333; margin-left:7.5px;}
.ndq-search-outer{max-width: 980px; width: 100%;}

.news-module .search-box button {
  height: 28px;
  background-color: #ED1B24;
  color: #fff;
  border-radius: 0;
  padding: 1px 6px 6px;
  font-size: 16px;
  margin-top: -1px;
}
.news-module .search-box input[type=text] {
  color: #000;
  font-size: 14px;
  border: 0;
  padding-top: 3px;
  width: 250px;
}

.news-module .search-box {
  border: 1px solid #c9c9c9 !important;
  border-radius: 0;
  padding-left: 7px !important;
  background-color: #fff;
  height: 30px;
}
.news-module .search-box input[type="text"] {
  width: auto !important; 
  /* z-index: 1; */
  position: relative;
  /* top: 0; */
  /* right: 0; */
}

.tc-slide{position: relative;}
.tc-slide a{color:#333; }


/*OVERWRITE BANNER FOR INTERIOR PAGES*/
/*
.ndq-banner-interior .tp-banner, .ndq-banner-interior article.revo{ height: 200px !important; min-height: 200px !important;}
*/


.ndq-events #ndq-tabs{float: left; margin: 0; border: none; padding: 0; width: auto;}
.ndq-events #ndq-tabs li{width: auto; padding: 2px 1%;}
.ndq-float-left{float: left;}
strong.ndq-float-left{display: inline;}

#ndq-content.ndq-financials .ndq-expand-link{font-weight: bold; padding: 5px;}
#ndq-content.ndq-financials .ndq-expand-content{padding: 5px;}
#ndq-content.ndq-financials .ndq-expand-link .ndq-expand-arrow{display: none;}


.ir-thermo{max-width: 100% !important;}

.ndq-stockInfo > div,
.ndq-shareInfo > div,
.bgSharInfoLineHeader, .bgBendHeader {max-width: 100% !important; width: 100% !important;}
.ndq-stockInfo  h2{text-align: center; font-weight: bold;}

.ndq-stockInfo table .label{
  color: #333;
  display: table-row !important;
  font-size: inherit;
}

.ndq-stockInfo #SCModuleContainer .contentTable .label{
  color: #333;
  display: table-cell !important;
  font-size: inherit;
  font-weight: bold;
}
.ndq-stockInfo table .label td{
  color: #333;
  display: table-cell !important;
  font-size: 14px;
  font-weight: bold;
  background-color: #fff;
}
.ndq-shareInfo table .label{
  color: #333;
  display: table-cell !important;
  font-size: inherit;
  font-weight: bold;
}
#nomx-ir-widget #nomx-show-results div .news-tbl-results thead tr th {
  color: #fff !important;
}
.bgTradesLineHeader p.header, .bgBendHeader p.header, 
.bgTradesLineHeader, 
.bgLineHeader,
.bgSharInfoLineHeader
{background-color: #666 !important;}

#irTradeContainer{margin-top: 0 !important;}
#nomx-show-results div{ padding: 0 !important;}
.ir-thermo .bar-pos{
background: #01a507; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxYTUwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZmU1MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #01a507 0%, #0fe500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#01a507), color-stop(100%,#0fe500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #01a507 0%,#0fe500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #01a507 0%,#0fe500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #01a507 0%,#0fe500 100%); /* IE10+ */
background: linear-gradient(to right,  #01a507 0%,#0fe500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a507', endColorstr='#0fe500',GradientType=1 ); /* IE6-8 */
}

.ir-thermo .bar-neg{
background: #ff0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODA1MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #ff0000 0%, #a80500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff0000), color-stop(100%,#a80500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ff0000 0%,#a80500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ff0000 0%,#a80500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ff0000 0%,#a80500 100%); /* IE10+ */
background: linear-gradient(to right,  #ff0000 0%,#a80500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#a80500',GradientType=1 ); /* IE6-8 */
}

.wsh-dataTable.wsh-analyst-forecasts thead th{width: auto !important;}
.ndq-historicalSearch object{width: 100% !important;}


#nav .dropdown a.selected, #nav a.selected {
  /* background-color: #ED1B24; */
  background-color: #fff;
  color: #ED1B24;
}
.bgSharInfoLineHeader, .bgBendHeader,
#nomx-ir-widget #nomx-show-results div .news-tbl-results thead tr th,
.bgTradesLineHeader p.header, .bgBendHeader p.header,
.bgLineHeader p.header, 
.bgBendHeader p.header/*,
.ndq-estimates h2*/
{
  font-size: 12px !important; 
  font-family: 'Noto Sans' !important;
  color: #fff !important;
  background-color: #666;
  font-weight: bold;
}
/*.ndq-estimates h2{  padding: 6px 10px !important; margin: 0 !important;}*/

.ndq-estimates caption{text-align: right !important; font-size: 14px !important; font-weight: normal !important;}

.bgTradesLineHeader p.header span, .bgBendHeader p.header span, .bgLineHeader p.header span, .bgBendHeader p.header span{display: none;}

h1 {
  margin-top: 0 !important;
  margin-top: 7.5px !important;
  font-size: 18px !important;
}

#ndq-content p a:before{display: inline-block;}

#ndq-content.ndq-contactus table{ border:1px solid rgb(201, 201, 201); background-color: #fff; border-collapse:inherit; min-height: 200px;} 
#ndq-content.ndq-contactus table td{  background-color: #fff; border-collapse:inherit; border-bottom: 0 !important;} 

.icon-share-alt{
  font-family: 'Noto Sans';
  margin: 5px 7px 5px 0px;
  padding: 0px 5px;
  position: relative;
  width: 30px;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
  text-align: center;
  z-index: 1;
  color: #ED1B24;
  transition: all .5s;
  -webkit-transition: all .5s;
}
.icon-share-alt:before{
  font-family: 'FontAwesome';
  font-size: 20px;
  vertical-align: middle;
}
.social-group ul li{float: left;}
/*.links-cont .link-column:last-child{width: 140px !important;}*/

.ndq-agm form{  
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.ndq-agm form label,
.ndq-corporate-governance form label,
.ndq-events form label,
.ndq-schedule form label,
.ndq-communication form label{  
  display: inline-block !important;
}

.ndq-static-banner{
  width: 100%; 
  height: 200px; 
  position: relative; 
  overflow: hidden;
  background-image: url(../images/carousels/2.jpg);
  background-color: rgba(0, 0, 0, 0);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.regionSearchCon form{display: inline-table;}


#ndq-content h3 {
  color: #000; 
  /* font-family: 'Open Sans'; */
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
}
.ndq-alerts label{font-weight: normal;}

.ndq-center{margin: auto; text-align: center;}


/*RESPONSIVE IFRAMES*/

.ndq-intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}

/* 16x9 Aspect Ratio */
.ndq-intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.ndq-intrinsic-container-4x3 {
  padding-bottom: 75%;
}

.ndq-intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*iframe, object, embed {
        max-width: 100%;
}*/



.ir-thermo{height: auto !important;}


.grid-item.ndq-grid-item{
  margin: 7.5px 0 !important;
  padding: 0 7.5px !important;
  }

.ndq-col:first-child{padding-left: 0;}
.ndq-col:last-child{padding-right: 0;}

.ndq-mod{margin-bottom: 20px;}



/*.ndq-stockInfo .ndq-leftcol { width:49% !important; float:left; }
.ndq-stockInfo .ndq-rightcol { width:49% !important; float:right; }
*/

#GraphTickerContainer{background-color: transparent !important; margin:0; padding: 0; width: auto !important; }
#ndq-content table.GTcontentTable{margin-bottom: 0;}
.GTcontentTable .even, .GTcontentTable .odd{display: none;}
.GTcontentTable .timeArea{display: table-row; text-align: center;}
#GraphTr{  background-color: transparent !important; padding: 0;}
#GraphTr td, .GTcontentTable .timeArea td{  background-color: transparent !important; padding: 0; border: none !important; text-align: center;}
.GTcontentTable .timeArea td{  background-color: transparent !important; padding: 0; text-align: center;}



/*XML*/
.ndq-center{text-align: center;}
.col-1-4 .ndq-col-inner{min-height: 350px;}
.ndq-col.newsfeed h4{ margin-top: 0px;}
.ndq-col.newsfeed .ndq-date{margin-bottom: 10px !important;}
.col-1-4:nth-child(2){padding-left: 0px !important;}
.col-1-4:nth-child(5){padding-right: 0px !important;}
.ndq-col.newsfeed .ndq-col-inner{background-color: #f5f5f5;}